import { jsx } from "react/jsx-runtime";
import { SpeakerNone as SpeakerNone$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const SpeakerNone = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "SpeakerNone", ...props, children: /* @__PURE__ */ jsx(SpeakerNone$1, { weight: variant }) });
  }
);
SpeakerNone.displayName = "SpeakerNone";
Object.assign(SpeakerNone, { isGdsIcon: true });
export {
  SpeakerNone
};
